/*
 *  Base Styles
 *  Version 1.1.8
 */
 
/* @group General Styles */

/* #Basic Styles
================================================== */
body {
	background: #fff;
	font-style: normal;
	color: #636059;
	font-size: 100%;
	line-height: 1;
	font-family: "PT Sans", verdana, sans-serif;
	font-weight: 400;
}
.clearme {
	clear: left;
	height: 1px;
	overflow: hidden;
}
/* #Links
================================================== */
a, a:visited {
	color: #2D7D91;
	text-decoration: none;
	outline: none;
}
a:hover, a:focus {
	color: #000;
	text-decoration:underline;
}
p a, p a:visited {
	line-height: inherit;
}
/* @group Typography */

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #636059;
	font-family: "PT Sans", sans;
	font-weight: bold;
	margin:0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
p {
	margin: 0;
}
img {
	margin: 0;
}
article img {
	max-width: 100%;
	height: auto;
	}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* @end */
/*img.scale, img.size-full {
	max-width: 100%;
	height: auto;
}*/
.imageleft {
	float: left;
	margin-right: 2%;
	max-width: 97%;
	height: auto;
}
.imageright{
	float: right;
	margin-left: 2%px;
	max-width: 97%;
	height: auto;
}
/* @end */
/* @group Layout */
.container {
	padding: 0;
	background-color: #e4efee;
}
#colorbar {
	background: #0FA5C5 url(../images/color.gif) no-repeat left top;
	width: 13px;
	height: 109px;
	position:absolute;
	left: 0;
	top:  0;
	display:none;
}
div.page {
	min-height: 900px;
	margin: 0 auto;
	width: 1000px;
	padding-top: 15px;
	position:relative;
}

body.home div.page {
	/*padding-top: 10px;*/

}
.blogmain article {
	border-bottom: 1px solid #B0C6C4;
	padding: 15px;
}

#rcol {
	width: 302px;
	float: right;
}
.home #rcol {
	width: 320px;
	float: right;
	position: absolute;
	top:  135px;
	right: 0;
}
.author #rcol {
	width: 302px;
	float: right;
	position: absolute;
	top:  135px;
	right: 0;
}
article header {
	padding-bottom: 8px;
}
article .entry-content {
	clear: left;
	width: 100%;
	overflow:hidden;
	line-height:1.4;
	padding-top:5px;
}
article .entry-content p {
	margin: 1em 0;
}
section.blogmain {
	background-color:white;
	border: 1px solid #B0C6C4;
	margin-top:15px;
	width: 675px;
	overflow: hidden;
	float:left;
	margin-bottom:20px;
}

.home .blogmain, div.topWidgetArea {
	width:  660px;
	overflow: auto;
}

section.blogmain.page-wide {
	width:100%;
}

#rcol {
	margin-top:15px;
}
div.topWidgetArea {
	float:left;
	margin-top: 0;
}
div.topWidgetArea aside {
	float:left;
}
div.post-button-newer-wrap {
	float: right;
	width: 45%;
	border-left: 1px solid #ddf1ef;
	padding-left: 5%;
}
div.post-button-older-wrap {
	float: left;
	width: 45%;
	text-align:right;
}
div.post-button-holder p.newer-label, div.post-button-holder p.older-label {
	font: 21px/1.2 Oswald, sans-serif;
	font-weight:300;
	color:  #151918;
	margin-bottom:10px;
}
div.post-button-holder p.postname {
	line-height: 1.3;
	font-size: .9em;
}
div.post-button-holder {
	width: auto;
	overflow:hidden;
	padding: 20px 15px;
	border-bottom: 1px solid #B0C6C4;
}
#lcol aside.widget, aside.widget_links, aside.CategoryChildrenListWidget, aside.CollapsingLinksWidget {
	margin-bottom:20px;
	background-color:transparent;
	border:none;
	box-shadow:none;
}
aside.widget_links, aside.CollapsingLinksWidget {
	padding-left: 10px;
}
div.related-posts {
	padding: 20px 15px;
	width: auto;
	overflow:hidden;
}
div.nr-item {
	width: 140px;
	float: left;
	margin-right: 10px;
}
div.nr-item img {
	overflow:hidden;
	width: 140px;
	height: 140px;
}

aside.widget header h3 {
	background-color: #B5D1CF;
	color: #495957;
	margin: 1px;
	padding-left: 10px;
	text-shadow: 0 1px 1px #EEE;
}

#rcol aside.widget_links .widget-title, #rcol aside.CollapsingLinksWidget header {
	border-bottom:1px solid #D0DCDA;
	margin:0px 0 3px;
}
#rcol aside.widget_links .widget-title, aside.CategoryChildrenListWidget header h3, aside.CollapsingLinksWidget header h3 {
	padding: 0;
	margin:1px 0 3px;
	color: #748785;
	background-color:transparent;
	text-shadow: 1px 1px 1px #fff;
	font: 15px 'Rokkitt', Serif;
}
#rcol aside.widget_links li, #rcol aside.CategoryChildrenListWidget li, #rcol aside.CollapsingLinksWidget li {
	border-top: none;
	padding: 0;
}
#rcol aside.widget_links li a, aside.CategoryChildrenListWidget li a, aside.CollapsingLinksWidget li a {
	font: 13px/1.5 "Karla", sans-serif;
	text-transform:  uppercase;
}
div.a-links {
	text-align:right;
	text-transform:uppercase;
	padding-top: 17px;
}
/* @end */
/* @group Masthead */


/*header#masthead {
	margin-bottom: 0px;
	padding:  0;
	background: #1E2020 url(../images/bg_text.gif) ;
	height:109px;
}
header#masthead nav {
	width: 100%;
	overflow:hidden;
}
header#masthead .inner {
	width: 1000px;
	margin: 0 auto;
}
header#masthead nav li#home {
	text-align:left;
	float: left;
	width: 268px;
	height:109px;
	padding: 0;
}
header#masthead nav li#home a {
	margin-top:8px;
	padding-top: 0;
	padding-bottom:0;
	width: 239px;
	display:block;
	height:101px;
}
header#masthead nav li {
	float: left;
	width: 179px;
	border-right: 2px solid white;
	height:109px;
}
header#masthead nav li a {
	text-align:center;
	display:block;
	padding-top:78px;
	color: white;
	font: 400 19px/1 'Oswald', sans-serif;
	text-transform:uppercase;
	text-shadow: #000 1px 1px 4px;
	padding-bottom:9px;
}
header#masthead nav li#utils {
	border-right: none;
	width: 160px;
	padding-left: 10px;
}
header#masthead nav li#utils a {
	text-transform:none;
	padding-top:0;
	font: 15px/1.2 'Oswald', sans-serif;
}
header#masthead nav li#utils #lm {
top: -60px;
left:  110px;
	position: relative;
    z-index: 100;
   width: 60px;
}
header#masthead nav li#utils a.learnmore {
	display:block;
	text-align:left;
	padding:  0 0 0 10px;
	color: #9c9d9d;
	margin: 0px;
	font: normal 18px/1.2 'Oswald', sans-serif;
	background: url(../images/bar.png) no-repeat left center;
}
/* @group Sign In  */
/*header#masthead ul#login-list li {
	height:auto;
	width: auto;
	border-right:none;
}
header#masthead ul#login-list li a.register {
	margin:0 0 0;
	float:left;
	border: 3px solid black;
	text-shadow: 0 1px 1px black;
	text-transform:uppercase;
	font: 400 20px/1 'Oswald', sans-serif;
	padding: 3px;
	background: #3a827d;
	text-shadow: 2px 2px 2px #376e79;
	box-shadow: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 3px 8px;
}
body #global-signin, body ul#login-list {
	width: 170px;
	float: none;
	overflow: auto;
	background-color:transparent;
}
body #global-signin ul#login-list.logged-in li a:link, body #global-signin ul#login-list.logged-in li a:visited {
	text-align:left;
	font: 300 .85em/1.2 'Oswald', sans-serif;
	padding: 0 0 3px 10px;
	text-shadow:none;
}
body #global-signin ul#login-list.logged-in li a.my_profile {
	text-align:left;
	font: 300 1.3em/1.2 'Oswald', sans-serif;
	padding: 10px 0 8px 10px;
}
body ul#login-list li {
	width: 170px;
	float: none;
	display:block;
	text-align:left;
	overflow: auto;
	background-color:transparent;
}
header#masthead nav li#utils a.sign-in {
	text-align: right;
	font: 15px/1.2 'Oswald', sans-serif;
	text-transform:none;
	padding:10px 0 0 0;
	margin-bottom:25px;
	display:block;
	width: 160px;
}*/
/* @end */
/*header#masthead nav li#newsstand{
	height:109px;
}
header#masthead nav li#newsstand a {
	background: url(../images/interface/nav-new.png) no-repeat center -109px;
	display:block;
	height: 22px;
}

header#masthead nav li#placestolive {
	height:109px;
}
header#masthead nav li#placestolive a {
	background: url(../images/interface/nav-liv.png) no-repeat center -109px;
	display:block;
	height: 22px;
}
header#masthead nav li#thingstodo {
	height:109px;
}
header#masthead nav li#thingstodo a {
	background: url(../images/interface/nav-ttd.png) no-repeat center -109px;
	display:block;
	height: 22px;
}
header#masthead nav li#wheretoeat {
	height:109px;
}
header#masthead nav li#wheretoeat a {
	background: url(../images/interface/nav-eat.png) no-repeat center -109px;
	display:block;
	height: 22px;
}*/
/* @end */

/* @group Bar below masthead - leaderboard */

nav#secondary {
	margin: 0 0 8px 0px;
	width: auto;
	overflow: auto;
	}
nav#secondary li {
	float: left;
}
div.w-ad-box {
	min-width: 600px;
	height:  94px;
}

div.w-ad-box header-logo-page-image img{
	width:728px;
	height:90px;
}

nav#secondary li a {
	display: block;
	padding: 5px 25px 3px 0;
	height: 16px;
	text-transform:uppercase;
	font: 400 14px/1.1 Karla;
}

/* @group Search Box */

nav#secondary ul#menu-main-nav li a[href*="/search"] { 
	display: none;
	}
nav#secondary form#searchform{
	float:right;
	
	min-width: 280px;
}
nav#secondary form#searchform input#s{
	display: block;
	float: left;
	width: 200px;
	padding: 2px 4px;
	margin: 0;
	background-color: white;}
nav#secondary form#searchform input#searchsubmit{
	display: block;
	float: right;
	font-size: 13px;
	margin: 0px 0 0 5px;
	font: bold 13px/1 'Karla';
	text-shadow: 1px 0px 2px #CFDBDA;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #073945;
	background-color: #15758E;
	padding: 3px 5px;
	text-transform:uppercase;
}

/* @end */

/* @group Newsletter Widget */
div.newsletter {
	background-color:#CFDBDA;
	width:222px;
	/*height: 94px;*/
	float:left;
	margin-top: 5px;
	margin-right:18px;
	padding: 5px 15px;
	border: 1px solid white;
}
#rcol .widget.newsletter-widget  { 
	display: none;
	}
div.newsletter, aside, .blogmain {
	-moz-box-shadow:  1px 1px 2px 1px #c4cdcc;
	-webkit-box-shadow:  1px 1px 2px 1px #c4cdcc;
	box-shadow:  1px 1px 2px 1px #c4cdcc;
}
div.newsletter div.t {
	background:  url(../images/interface/horizonal-bar.gif) no-repeat 0 10px;
	clear: left;
	text-align: center;
	padding:0;
	width:90%;
	margin: 4px auto
}
div.newsletter div.social {
	overflow:hidden;
	margin-top:10px;
	text-align: center;
}
div.newsletter div.social div.social-inner{
	overflow:hidden;
	display: inline-block;
}
div.newsletter div.social a {
	height:27px;
}
div.newsletter div.social a img {
	padding: 1px 3px
}
div.newsletter a {
	display:block;
	float: left;

}

div.newsletter p {
	background-color:#CFDBDA;
	display:inline;
	text-align: center;
	padding:  0 6px;
	color:717f7e;
	font-size: 12px;
	line-height: 20px;
}
div.newsletter h6 {
	color:  #4a5958;
	font: 300 14px/1.2 'Oswald', sans-serif;
	margin-bottom:8px
}
div.newsletter fieldset {
	padding: 0 0 0 32px;
	margin:8px 0 0 0;
	background: url(../images/icons/mail.gif) no-repeat left 2px;
}
div.newsletter input[type="text"] {
	width: 130px;
	height:18px;
	float:left;
	padding: 0px 5px 0 5px;
	margin-top:0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
div.newsletter input[type="submit"] {
	margin : 0 0 0 5px;
	font: bold 13px/1 'Karla';
	text-shadow: 1px 0px 2px #CFDBDA;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #073945;
	background-color: #15758e;
	display: block;
	float:left;
	padding: 0 0 1px;
	width: 35px !important;
}
div.newsletter {
	height: 105px;
	overflow:hidden;
}

p.authNam{font-weight:700;}

/* @end */
/* @end */
/* @group Footer */

div.footer-adzone.adzone-leaderboard{
	text-align:center;
}

footer#mainFoot {
	color: #546A6B;
	text-align: center;
	clear: both;
	margin: 20px 0 0 0px;
	background: #acc1c1 url(../images/bg_footer.gif);
	border-top: 1px solid white;
	-moz-box-shadow:  1px 1px 2px 1px #c4cdcc;
	-webkit-box-shadow:  1px 1px 2px 1px #c4cdcc;
	box-shadow:  0px -1px 0px 0px #acc1c1;
}
footer#mainFoot .f2 {
	width: 1000px;
	margin: 0 auto;
	padding-top:25px;
}
footer#mainFoot .img-hold {
	padding-top: 20px;
	padding-right: 40px;
	width: 265px;
	float:left;
}
footer#mainFoot img.logo {
	max-width:100%;
	height: auto;}
footer#mainFoot a, footer#mainFoot a:link, footer#mainFoot a:visited {
	color: #546a6b;
}
footer#mainFoot ul {
	width: 150px;
	float:left;
	text-align:left;
	background: url(../images/b-footer.gif) no-repeat left top;
	padding:20px 0 0 40px
}
footer#mainFoot ul a {
	display:block;
}

footer#mainFoot ul#fn1 li a:link, footer#mainFoot ul#fn1 li a:visited {
	font: 400 18px/1.2 Oswald, sans-serif;
	padding-bottom: 20px;
	text-shadow: 0 1px 1px white;
}
footer#mainFoot .fn2 ul li a:link, footer#mainFoot .fn2 ul li a:visited {
	font: 400 15px/1 Karla, sans-serif;
	padding-bottom: 10px;
}
footer#mainFoot .fn3 ul li a:link, footer#mainFoot .fn3 ul li a:visited {
	font: 400 12px/1 Karla, sans-serif;
	padding-bottom: 8px;
}
footer#mainFoot div#fn4 {
	text-align:right;
	clear: left;
	padding-top:30px;
	font: 12px/1.2 "PT Sans", sans-serif;
	padding-bottom:50px;
}
footer#mainFoot div#fn4 p {
	display:inline;
}
footer#mainFoot div#fn4 p#bsf-copyright {
	padding-right:10px;
}
footer#mainFoot div#fn4 p img {
	padding-left:10px;
}

footer#mainFoot ul:empty{
	display:none;
}

footer#mainFoot div.menu-footer-terms-container {
    text-align: inherit;
    display: inline;
}

footer#mainFoot ul.terms-links {
    width: inherit;
    float: none;
    border-left: none;
    padding: inherit;
    display: inline;
}

footer#mainFoot ul.terms-links li {
    display: inline-block;
    padding: 0px 5px;
    border-left: 1px solid #888;
}

footer#mainFoot ul.terms-links li:first-child {
    border-left:none;
}

/* @end */
/* @group Dropdown for Neighborhoods */
div.select-category {
	float:right;
	width: 30%;
	min-width: 160px;
	border-left:1px solid white;
	padding: 0;
	background-color: #82B4AD;
}
body.archive header.page-header h1 {
	position: relative;
}
body.archive header.page-header h1 div.select-category {
	bottom: 0;
	right: 0;
	position:absolute;
	background-color: #B0C6C4;
}
body.archive header.page-header h1 div.select-category select#cat {
	background-color: #B0C6C4;
}
select#cat {
	
	background-color: #82B4AD;
	color: #233f3d;
	min-height: 25px;

	width: 100%;
	border: none;
	box-shadow: none;
	padding: 3px 0 0 9px;
	outline: none;
	font:  13px "PT Sans", Helvetica, Arial, sans-serif;
	margin: 0;
	
	display: block;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
/* @end */
/* @group Sidebar Widgets */

.home aside {
	width: 318px;
}
aside {
	width: 300px;
	overflow:hidden;
	margin-bottom:20px;
	background-color:white;
	border:1px solid #ccc;
	font-size: 11px;
	/*float: right;*/
	line-height: 1.4;
	color: #151918;
}

section.blogmain aside.widget-content-folding-bar{
	width: auto;
	border-bottom: 1px solid #B0C6C4;
}

#rcol aside:first-child{
	margin-top:0;
}

#rcol aside li {
	border-top:1px solid #b5d2cf;
	padding: 8px 12px;
	width: auto;
	overflow: hidden;
}

aside#widget-blankslate-events li:first-child, 
aside.RealEstateWidget li:first-child, 
aside.fromtheforum li:first-child, 
aside.RecentCommentsWidget li:first-child {
	border:none;
}
aside#widget-blankslate-events li:last-child, aside.RealEstateWidget li:last-child, aside.fromtheforum li:last-child {
	padding-bottom: 0;
}
aside div.more {
	float: right;
	padding: 5px 10px 0;
	font-size: 11px;
}
aside div.more a {
	color: white;
}
a.map {
	background: url(../images/icons/map.gif) no-repeat right center;
	padding-right: 13px;
}
aside.ad {
	text-align: center;
	padding:8px 0;
}
.MobileAdzoneWidget h3 {
	text-align:center !important;
}
h5.section-title {
	overflow:hidden;
	width: auto;
}
.topAd {
	width: 300px;
	height: 250px;
	float: right;
	margin-top:20px
}
aside.MobileAdzoneWidget {
	padding: 10px 0 15px;
	width: 96% !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	
}
aside.ad img {
	padding: 0;
	margin: 0;
}
aside.ad-clean, aside.widget_image, aside.AdzoneWidget, aside#execphp-7 {
	border:none;
	padding:0;
	text-align:center;
	background-color:transparent;
	box-shadow:none;
	overflow:hidden;
	margin:0 auto 15px;
}
aside .inner, aside ul {
	padding: 0px 0px 10px 0px;
	width:auto;
	overflow:auto;
}
div.th {
	float: left;
	margin-right:10px;
}
h5.section-title {
	background-color:#B5D1CF;
	margin:1px;
	padding: 1px 0px;
	color: #495957;
	font: 700 16px/1.3 'Rokkitt', serif;
	padding-left:8px;
	text-shadow: 0 1px 1px white;
}
aside .widget-title {
	background-color: #B5D1CF;
	color: #495957;
	margin:1px;
	padding: 1px 4px 1px 10px;
	font: 700 16px/1.3 'Rokkitt', serif;
	text-shadow: 0 1px 1px #eeeeee;
}
aside h3 {
	color: #222;
	margin:1px;
	padding: 1px 0px;
	font: 700 16px/1.3 'Rokkitt', serif;
}
aside header h3 {
	padding-left: 10px;
	text-shadow: 0 1px 1px #eeeeee;
}

aside.RealEstateWidget header h3 {
	background-color: #5eb7d5;
	color: #35505d;
}
aside.EventsWidget h3 {
	background-color:#ffaa3b;
	color: #8c5207;
	text-shadow: 0 1px 1px #ffc881;
}
aside.EventsWidget {
	min-height:300px;
}
aside#widget-blankslate-events h4, aside#widget-blankslate-events h4 a:link, aside#widget-blankslate-events h4 a:visited {
	font-weight:400;
}
aside h4, aside h4 a:link, aside h4 a:visited {
	font: 300 15px/1.4 'Oswald', sans-serif;
	margin-bottom:3px;
	color: #151918;
}
aside h4 a:hover {
	color: #2D7D91;
}

/* @group Recent Comments Widget */

aside.RecentCommentsWidget h3 {
	background-color: #B5D1CF;
	color: #495957;
	margin: 1px;
}
aside.RecentCommentsWidget p.authNam a {
	font-weight:bold;
}
aside.RecentCommentsWidget .avatarHold {
	float: left;
	margin-right:10px;
	width: 38px;
}
aside.RecentCommentsWidget h4 a {
	font: 300 14px/1.4 'Oswald', sans-serif;
}
#rcol aside.RecentCommentsWidget li {
}
aside.RecentCommentsWidget .bqHold {
	background:  url(../images/interface/commentbubble.gif) no-repeat 0px 0px;
	margin-bottom:10px;
	max-width: 281px;
	height: 68px;
}
aside.RecentCommentsWidget blockquote {
	border:none;
	border-right:1px solid #D5D5D5;
	padding: 8px 20px 10px 10px;
	margin:0;
	background-color: transparent;
	height: 41px;
	font-size: 13px;
	font-style:normal;
	color: #151918;
}
/* @end */
/* @group From the Forum Widget */


aside.fromtheforum h3 {
	background-color:#B5D1CF;
	margin:1px;
	color: #495957;
}
aside.fromtheforum blockquote {
	color: #151918;
	font: 12px "PT Sans", sans-serif;
	padding: 6px 35px 10px;
	background: url(../images/bquotes.gif) no-repeat center top;
}
aside.fromtheforum .n1 {
	color: #839a9b;
}
aside.fromtheforum a:link, aside.fromtheforum h4 a {
	color: #2d7d91;
}
aside.fromtheforum p.authNam, aside.fromtheforum p.authNam a {
	font: 400 14px/1 'Oswald', sans-serif;
	text-align: right;
}
/* @end */
/* @end */
/* @group Comments */
div.related-posts h3, div.comment-holder h3, div.comments-area h3 {
	color: #839a9b;
	font: 20px/1.2 Oswald, sans-serif;
	font-weight:300;
	margin-bottom:10px
}
div.comment-holder {
	width: auto;
	overflow:hidden;
}
div.comments-area {
	padding: 20px 15px;
	width: auto;
	overflow:hidden;
}
div.comments-area h3.comments-title {
	margin-top: 40px;
}
p.comment-notes {
	font: normal 12px/1.2 "PT Sans", sans-serif;
}
p.form-allowed-tags {
	color: #839a9b;
	font: normal 11px/1.2 "PT Sans", sans-serif;
	margin: 5px 0 10px;
}
div.comment-holder label {
	margin-top:20px;
	display:block;
	font: 15px/1 'Rokkitt', Serif;
	color: #343837;
}
div.comment-holder p.comment-subscription-form label.subscribe-label {
	margin-top:0px;
	display:inline;
	font-size: 13px;
}
div.comment {
	margin-bottom:15px;
}
div.comment-content {
	margin:10px 0;
}
div.commentmetadata {
	min-height: 37px;
	background-color: #e4efee;
	padding: 3px 10px 0 10px;
}
div.commentmetadata a.ctime {
	color:  #839a9b;
	font: 11px/1 "PT Sans", sans-serif;
}
div.commentmetadata cite {
	font: 18px/1 'Rokkitt', serif;
	display:block;
	margin-bottom:3px
}
div.comment-author {
	float: left;
	margin-right: 10px;
}
div.comment-r {
	margin-left: 50px;
}
/* @end */
/* @group Author Info */
.authorinfo article {
	width: auto;
	overflow:auto;
}
.authorinfo div.s1, .authorinfo div.s2, .authorinfo div.s3 {
	height:25px;
	width: 26px;
	float: left;
	margin-right:5px;
}
.authorinfo div.soc-hold {
	padding-top: 5px;
	float: left;
	height:25px;
	text-align:bottom;
}
.authorinfo div.soc-hold a {
	display: block;
	height:25px;
	width: 26px;
}
.authorinfo div.soc-hold a:hover {
	background-position: center top !important;
}
.authorinfo div.soc-hold div.s1, .authorinfo div.soc-hold div.s1 a {
	background: url(../images/interface/social/auth_fb.gif) no-repeat center bottom;
}
.authorinfo div.soc-hold div.s2, .authorinfo div.soc-hold div.s2 a {
	background: url(../images/interface/social/auth_tw.gif) no-repeat center bottom;
}
.authorinfo div.soc-hold div.s3, .authorinfo div.soc-hold div.s3 a {
	background: url(../images/interface/social/auth_em.gif) no-repeat center bottom;
}
.authorinfo h1 {
	font: 300 21px/1.3 "Oswald", sans-serif;
	margin-bottom:8px;
}
.authorinfo div.follow-button {
	width: 79px;
	float: right;
}
.authorinfo p.by {
	font-size:12px;
	line-height:1.3
}
.authorinfo p {
	font-size:13px;
	line-height:1.3
}
/* @end */
/* @group Article Metadata */
.title h2, .title h2 a:link, .title h2 a:visited {
	font: 300 24px/1.3 'Oswald', sans-serif;
	font-size:1.3em;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #151918;
}
.title h2 a:hover {
	color: #2D7D91;
}
div.eyebrow {
	margin-bottom:0px;
	float:left;
	margin-left: -15px;
	color: white;
	background-color: #a5c6c3;
}

div#post-nav  {
	width: 68%;
	overflow:hidden;
		float:left;
	}
/* My Comment */
h5 div#post-nav a[rel="prev"] { 
	display: block;
	width: 150px;
	float: left;
	text-shadow:none;
	font:  700 12px/1.2 "PT Sans", sans-serif ;
	padding-top: 5px;
}
h5 div#post-nav a[rel="next"] { 
	display: block;
	width: 100px;
	float: right;
	text-align:right;
	text-shadow:none;
	font:  700 12px/1.2 "PT Sans", sans-serif ;
	padding-top: 5px;
}
div.eyebrow a {
	padding-top:2px;
	display: block;
	color: white;
	background-color: #a5c6c3;
	width: 175px;
	font: 17px/1.1 'Rokkitt', serif;
	padding-left:15px;
}
div.eyebrow a:hover {
	background-color:#1e1f1f;
	text-decoration:none;
}
.eyebrow.thingstodo, .eyebrow.thingstodo a {
	background-color: #FFB80F;
}
.eyebrow.wheretoeat, .eyebrow.wheretoeat a:link, .eyebrow.wheretoeat a:visited, .eyebrow.food-drink, .eyebrow.food-drink a:link, .eyebrow.food-drink a:visited {
	background-color: #9b3b66;
}
.eyebrow.placestolive {
	background-color: #0fa6c6;
}
div.town, div.town a {
	color: #839a9b;
	font: 15px/1 'Oswald', sans-serif;
}
div.town {
	padding-bottom: 4px;
}
.meta2 div {
	float: left;
}
.meta2, article .source {
	font:  11px/1.6 "PT Sans", sans-serif;
	color: #839a9b;
	clear: left;
	width: auto;
	overflow:auto;
	height: auto;
}

body.single article .social-buttons{
	margin:0;
	height:inherit;
}
article .social-buttons {
	margin:  10px 0px;
	padding-top: 2px;
	height:67px;
	overflow: hidden;
}

body.single article .social-buttons{
	margin:10px 0 0 0;
	height:inherit;
}

article .social-buttons div {
	float: left;
	margin-right:8px;
}

body.single article .social-buttons div {
	min-width: 70px;
}

body.home article .social-buttons .s-pin, body.blog article .social-buttons .s-pin{
	margin-top: 20px;
}

article .social-buttons .fb-like {
	float: left;
}
.meta2 .cats {
	margin-left:12px;
	padding-left:21px;
	background: url(../images/icons/folder.png) no-repeat left 1px;
}
body.single .title h2 {
	font-size:1.9em;
}
article .tags {
	padding-left:17px;
	margin:10px 0px;
	background: url(../images/icons/meta-tag.gif) no-repeat left 0px;
	line-height:1.5;
	font-size: 12px;
}
.meta2 .com-count {
	padding-left:15px;
	margin-left:10px;
	background: url(../images/icons/meta-com.gif) no-repeat left 4px;
}
div.town {
	float: right;
}
div.pubdate {
	margin:0;
	padding: 0;
	float: right;
	width:100%;
	text-align:right;
	font: normal 11px/1.1 "PT Sans", sans-serif;
	color: #839a9b;
}
div.meta {
	padding-right:15px
}
div.meta .source {
	display: none;
}
.home div.meta .source {
	display: block;
}
article div.title, div.entry-content {
	clear: left;
	margin-left:0px;
}
/* @end */
/* @group Buttons */
/* #Buttons
================================================== */
#page-buttons {
	padding: 0px;
	background-color:white;
	margin:15px auto 20px;
	max-width: 350px;
	width: auto;
	overflow: auto;
	text-align:center;
}


#page-buttons a {
	-moz-box-shadow:inset 0px 1px 0px 0px #80b9c0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #80b9c0;
	box-shadow:inset 0px 1px 0px 0px #80b9c0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57a9bd), color-stop(1, #3996ad) );
	background:-moz-linear-gradient( center top, #57a9bd 5%, #3996ad 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57a9bd', endColorstr='#3996ad');
	background-color:#57a9bd;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #6e94a1;
	display:inline-block;
	color:#faf7fa;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:-1px -1px 2px #356c78;
	width: 116px;
}#page-buttons a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3996ad), color-stop(1, #57a9bd) );
	background:-moz-linear-gradient( center top, #3996ad 5%, #57a9bd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3996ad', endColorstr='#57a9bd');
	background-color:#3996ad;
}
/* This imageless css button was generated by CSSButtonGenerator.com */



.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #3a827d;
	text-shadow: 1px 2px 1px #376e79;
	box-shadow: none;
	border: 1px solid #3a7482;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 4px 10px;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #3a7482;
	background: #ddd;
	/* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	/* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.3)), color-stop(100%, rgba(0,0,0,.3)));
	/*  Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	/* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	/* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100% );
	/* IE10+*/
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100 %);
	/* W3C */

border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc;
	/*Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	/*FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.35)), color-stop(100%, rgba(10,10,10,.4)));
	/* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	/* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	/* Opera 11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100% );
	/* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);/* W3C */
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* @end */
/* @group Forms */
/* #Forms
================================================== */
input[type="text"], input[type="password"], input[type="email"], textarea {
	border-top: 1px solid #889ea1;
	border-left: 1px solid #889ea1;
	border-right: 1px solid #b6cace;
	border-bottom: 1px solid #b6cace;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.24);
	padding: 3px 4px;
	outline: none;
	font: italic 13px "PT Sans", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 96%;
	max-width: 100%;
	display: block;
	margin-bottom: 4px;
	margin-top: 3px;
	background: #f4fbfb;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
input[type="checkbox"] {
	display: inline;
}
/* @end */
/* @group Archive Pages */

h1.page-title {
	font: 300 28px/1.3 Oswald, sans-serif;
}
.archive .blogmain header.page-header, .search .blogmain header.page-header, .search-results .blogmain header.page-header {
	padding: 15px 10px 0 15px;
	border-bottom: 1px solid #B0C6C4;
	margin-bottom:15px;
}

/* @end */

/* Search Box */